body {
	FONT: 11px Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	background-color: #000000;
} 

A {  TEXT-DECORATION: none; color:#781515; }
A:hover {  TEXT-DECORATION: underline; color:#781515; }

TABLE, TD {
	FONT: 11px Verdana, Arial, Helvetica, sans-serif;
}
TEXTAREA, INPUT, SELECT { FONT: 10px Verdana, Arial, Helvetica, sans-serif; }

#mainwrap {
	text-align: center;	
}

#headerwrap {
	width: 100%;
	text-align: center;
}

#header {
	height: 96px;
	text-align: center;
	margin: auto;
}

#header div {
	width: 866px;
	height:96px;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	background-position: left 0;
	background-color:#000000;
	margin: auto;
	text-align: left;
}

#headernav {
	color:#E4C554;
	vertical-align: bottom;
	text-align: right;
	padding: 0px 5px 2px 0px;
}

#headernav a {
	color:#E4C554;
	text-decoration:none;
}

#search {
	margin:20px 0px 0px 5px;
}
#searchinput input {
	height: 16px;
	width: 100px;
	background-color:#F0E6B6;
	color:#665345;
	border:solid 1px #B89853;
	padding: 2px;
}
#searchbutton input {
	margin: 0 0 0 2px;	
}
#join {
	margin: 3px 0 0 0;
}
#joininput input {
	height: 16px;
	width: 160px;
	background-color:#FFFFFF;
	color:#665345;
	border:solid 1px #B89853;
	padding: 2px;
}
#joinbutton {
	padding-left: 2px;	
}

#header2 {
	margin: auto;
	background-image: url(images/navbkg.gif);
	background-repeat: repeat-y;
	background-position: center;
}

#topnav1 {
	margin: auto;
	width: 785px;
	padding: 2px 5px 0px 5px;
}

#topnav1 div {
	height: 16px;
	text-align: left;
	font-weight: bold;
}

#topnav1 div a {
	text-decoration:none;
	color: #FFFFFF; E4CC74
}

#topnav1 div a:hover {
	text-decoration:none;
	color: #E4CC74; 
}

#middlewrap {
	width: 100%;
	text-align: center;
}

#middle {
	margin: auto;
	background-image: url(images/contentbkg.gif);
	background-repeat: repeat-y;
	background-position: center;
}

#content {
	margin: auto;
	width: 790px;
	padding: 10px 5px 10px 5px;
}

#content_area {
	text-align: left;
	position: relative;
}

#promo_area {
	text-align: left;
	width: 217px;
	margin: 0;
	background-color: #FFFFFF;
	position: relative;
	top: -5px;
}
#promo_heading {
	background-color: #781515;
	color: #E4C554;
	font-weight: bold;
	padding: 3px;
	text-align: center;
	margin: 0 0 3px 0;
	
}
#promo_product {
	margin: 0 0 10px 0;
	border-bottom: 1px #EBD1AA solid;
	padding: 0 0 10px 0;
}
#promo_other {
	margin: 0 0 10px 0;
}
#cattitle {
	white-space: nowrap;
}

#footerwrap {
	width: 100%;
	text-align: center;
}

#footer {
	margin: auto;
}

#footer_area {
	margin: auto;
	width: 785px;
	padding: 8px 5px 8px 5px;
}

#footer_area div {
	height: 16px;
	text-align: left;
	color:#E4C554;
}

#footer_area div a {
	color:#E4C554;
	text-decoration:none;
}
.productnamecolorLARGE {  }
.smalltext div { font-size:9px; color:#999999;  }

#productdesc {
	width:245px;
	margin:10px 0 0 0;
}

#sortby {
	margin:-12px 0 -14px 0;
}

